<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.citygis.web.mapper.TabSystemOtherMapper">

    <select id="getTabSystemOtherList" resultType="com.citygis.web.domain.TabSystemOther"
            parameterType="com.citygis.web.domain.TabSystemOther">
        select
        "ID","SYSTEM_NAME","SYSTEM_ICON","SYSTEM_URL","SYSTEM_TYPE","IS_APPLY","IS_DEL","CREATE_BY","CREATE_TIME","UPDATE_BY","UPDATE_TIME","USER_ID","DEPT_ID"
        from "LIU_TONG_YI"."TAB_SYSTEM_OTHER" tso
        where IS_DEL = 0 and IS_APPLY = 1
        ${params.dataScope}
    </select>

</mapper>
